Sage
Sage 4.8 build failed: Error: Failed to build Maxima as an ECL library. - http://groups.google.com/group...